<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BalanceLog extends Model {
    protected $fillable = ['user_id','type','amount','reason'];

    public function user()
    {
        return $this->belongsTo(\App\Models\User::class);
    }
}
